Help me

Тема в разделе "Архив", создана пользователем AHToIIIa, 17 янв 2012.

  1. Вылазиет такая тема



    __________________________________


    Ошибка при входе в аккаунт


    Версия клиента 1.48.11_11_20_15_29 отклонена сервером

    ____________________________________
     
  2. BlackWanderer

    BlackWanderer Пользователь

    у тебя старая версия клиента
     


  3. я её отсюда скачал....с раздела ru-lol
     
  4. Ну что мне делать то?
     
  5. TheDr0tKa

    TheDr0tKa Старожил

    у мя при входе в аккаунт запросило ввести ник (как при создании призывателя),я ввела свой старый ник, и теперь у меня 1 лвл и все покупки,скины....все все исчезло >< как мне старые данные свои вернуть???
     
  6. darkred

    darkred Опытный Пользователь

    Та же проблема. как я понял рулол клиент не хочет патчиться,как его заставить?!
     
  7. Люди вы мне помогите.......у то не могу вообщк в игру войти.....уже попробывал заного скачать,всё сделал как всегда.....всеровно та же феня
     
  8. Unholyx

    Unholyx Пользователь

    качай анг клиент